@font-face {
 font-family:"Pacifico"; 
 src:url('fonts/Pacifico-Regular.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"dreamers_brush"; 
 src:url('fonts/dreamers_brush.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"grenadier"; 
 src:url('fonts/GrenadierNF.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"artnouveau"; 
 src:url('fonts/ArtNouveauCaps.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:linear-gradient(90deg, rgba(242,204,201,1) 0%, rgba(255,238,237,1) 50%, rgba(242,204,201,1) 100%); 
padding:1px; font-family:"comic"; margin:0}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#068f63; padding:1px}
header img {box-shadow:none; margin:5px}
section {}
section a {color:black; text-decoration:underline}
h1 {font-size:6.5vw; font-family:"dreamers_brush"; color:white; 
font-weight:lighter; margin:10px}
h2 {font-size:25px; color:black; text-align:center; text-transform:uppercase; 
margin:20px 0 10px 0; padding:5px;
border-top:2px solid #068f63; border-bottom:2px solid #068f63}
h3 {font-size:22px; color:black; text-align:center; text-transform:uppercase; 
margin:10px 0 5px 0; padding:5px;
border-top:2px solid crimson; border-bottom:2px solid crimson}
p {font-size:22px; color:black; padding:5px 10px}
hr {border:2px solid #068f63; opacity:1}
img {box-shadow:3px 3px 3px grey; width:100%; margin:10px 0}
#galerie img {width:95%; margin:10px}
strong {font-size:22px; display:block; text-align:center; color:black; margin-bottom:25px}
footer {background:#068f63; padding:15px 0; font-size:20px}
footer nav a {color:white; text-align:center; text-decoration:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	h3 {font-size:25px}
	p {font-size:25px}
	#galerie img {height:400px; width:auto}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:crimson}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section a {color:rgba(242,204,201,1)}
	section img {box-shadow:none}
	hr {border:2px solid rgba(242,204,201,1); opacity:1}
	h2, h3, p, ul, strong {color:rgba(242,204,201,1)}
}
